/*
 * Jaune un peu foncé              : #FFFEBB
 * Couleur de l'orangé clair       : #ffecb7
 * Couleur de l'orangé foncé       : #fdb682
 * Couleur de l'orangé H1          : #AA5B3D
 * Couleur de l'orangé a:hover     : #68190A
 * Ligne horizonatle marron claire : #f2d794
 * Couleur du violet clair         : #84729C
 * Couleur du violet foncé         : #4C1E74
 * Marron foncé                    : #703026
 * Marron clair                    : #a0726b
 * Marron très clair           : #f2d794
 * Marron très très clair      : #FFEEB4
*/

* {
 margin: 0;
 padding: 0;
}

html {
  height: 100%;
  font-size: 100%
}

body {
    height: 100%;
    margin: 0;
    padding: 0;
    background: #FFFEBB url(images/background.jpg) no-repeat top left;
    text-align: center;
    font: 0.7em Verdana,Arial,Helvetica,sans-serif;
    color: black;
}



a         { text-decoration:none; color: #AA5B3D; }
a:visited { text-decoration:none; }
a:hover   { color: #68190A; }
a:active  { border-bottom: 0; color : #68190A; }

#global {
 position: relative;
 width: 100%;
 min-height: 100%;
 height: auto;
 border: 0;
 text-align: left;
}

#top{
  position: relative;
    min-height: 100%;
}


/* Header */
#header {
    height: 100px;
    margin: 0;
}

#header #title {
    position: absolute;
    width: 400px;
    height: 100px;
}

#header #title a {
    display: block;
    width: 400px;
    height: 100px;
}

#header #title span {
    display: none;
}

#header #fronton {
 position: absolute;
 top: 10px;
 right: 5%;
}

#header #fronton-ie {
 visibility: hidden;
 font-size: 10px;
 color: #703026;
 text-align: center;
 position: absolute;
 top: 25px;
 right: 5%;
 width: 400px;
}

#header #fronton-ie span {
 color: #4C1E74;
 font-weight: bold;
}



/* Styles de base styles */

h1,h2,h3,h4,h5,h6,dt {
    font-weight: lighter;
    color: #4C1E74;
}

h1{
    font-size: 2.2em;
  color: #703026;
}

h1#description {
    font-size: 1.2em;
    margin: 0 0 15px 0;
    border-bottom: 2px solid #AA5B3D;
}

h2,dt {
    font-size: 1.5em;
    margin-top: 20px;
  padding-bottom: 3px;
    border-bottom: 1px solid #f2d794;
}

h3 {
  margin-top: 20px;
    font-size: 1.2em;
  font-family: verdana, sans-serif;
}

h4{
    font-size: 1em;
    font-weight: bold;
    font-style: italic;
    margin-top: 10px;
}

h5 {
    font-size: 0.8;
    font-weight: bold;
    margin-top: 10px;
}

p {
    line-height: 1.5em;
    margin:5px 10px 15px 0;
}

ul {
    margin: 5px 10px 20px 0;
  list-style-type: none;
}

ul li{
    line-height: 1.5em;
    padding-left: 10px;
    background:transparent url(images/puce.gif) no-repeat 0 6px;
}

ol{
    margin: 0 10px 10px 30px;
}

ul ul {
    margin-bottom: 5px;
}

ol li{
    line-height: 1.5em;
    padding-left: 0;
    padding-bottom:0px;
}

ul li ul li,
ol li ul li {
    line-height: 1.4em;
    background:transparent url(images/souspuce.gif) no-repeat 0 6px;
}

ol li ul li {
    padding-left: 10px;
}

.violet-gras {
 color: #4C1E74;
 font-weight: bold;
}

p.citation {
 margin: 10px 20px 10px 20px !important;
 border: 2px dashed #3E5DA4;
 padding: 10px;
 font-style: italic;
}

.noborder{
    border:0;
}

blockquote {
 margin: 3em 3em;
 padding: 1px 0;
 border: 1px solid #f2d794;
}

blockquote p {
 color: #a0726b;
 margin: 2em 2em 1em;
 line-height: 1.4em;
}

blockquote p.auteur {
 text-align: right;
}

/* Nom de l'auteur */

p.auteur {
 font-weight: bold;
}

/* Les tableaux au sein des articles (pas utilisé pour le moment) */
/*
#main table {
 border-collapse: collapse;
 background-color: #FFEBAC;
}

#main table th {
 border: 1px solid #F2D794;
 font-weight: bold;
}

#main table td {
 border: 1px solid #F2D794;
 padding: 2px;
}
*/
/* Navigation Breadcrumbs */

span.B_crumbBox {
 font-size: 10px;
}


/* content */
#content{
    width: auto;
    margin: 30px 10px 0;
    text-align: left;
}


#main {
    min-height: 1000px;
    margin: 0 28em 0 18em;
    padding: 0 20px 90px;
    border-left: 1px solid #AA5B3D;
    border-right: 1px solid #AA5B3D;
}


#sideleft {
  position: absolute;
    top: 130px;
    left: 0.6em;
    width: 17em;
  padding: 0 30px 0 10px;
}

#sideright {
 position: absolute;
 top: 130px;
 right: 1em;
 width: 27em;
 margin-top: 1.5em;
 text-align: center;
}

#main #blog a {
 border-bottom: 1px solid #f2d794;
}

#main #blog p {
 margin-bottom: 7px;
}

#main #blog ul {
 margin-top: -5px;
 margin-bottom: 10px;
}

div.illustration {
 width: 200px;
 float: right;
 margin: 0 0 5px 5px;
 text-align: center;
 color: #512476;
 font-size: 9px;
}

#main div.illustration img {
 display: block;
 float: none;
 margin: 5px auto;
}


/* Menu Principal */

#sideleft ul {
 text-align: left;
 margin: 0;
 padding: 0;
 width: 190px;
 border-left: 1px solid #AA5B3D;
}

#sideleft ul li {
 list-style-image: none;
 list-style-type: none;
 font-family: Verdana,Arial,Helvetica,sans-serif;
 background-image: none;
 font-size: 1.2em;
 font-weight: bold;
 margin: 0 0 0 25px;
 padding-left: 0;
}

#sideleft ul li.here {
 list-style-image: url(images/carre.gif);
 color: #a0726b;
}

#sideleft ul a {
 display: block;
 padding: 0;
 width: 100%;
 line-height: 1.4em;
 border-bottom: 0;
 margin: 0;
}

#sideleft ul a:link,#sideleft ul a:visited {
 color: #703026;
 text-decoration: none;
 border-bottom: 0;
}

#sideleft ul a:hover {
 color: #a0726b;
 border-bottom: 0;
}

/* La zone principale Main */



/* I can't get <pre> to display inline very well so just use <span class="pre"> */
#content .pre{
    font:11px "Courier New",Courier,sans-serif;
    color: #af454a;
}

img {
    border:none;
}

#main img {
  float: right;
  margin: 5px 0 5px 5px;
    border: 0;
}

#main .photo {
 float: right;
 font-size: 0.8em;
 text-align: center
}

#main  .photo img {
  float: none;
}


#main div.center img {
  float: none;
  margin: 10px auto 10px auto;
    border: 0;
}



/******************************/
/* Notes en bas de page       */
/******************************/

span.note {
 vertical-align: super;
 color: red;
 font-weight: bold;
 font-size: 9px;
}

div.notes {
 margin: 40px auto;
 line-height: 1em;
 padding: 5px;
 background-color: #395A9A;
 -moz-border-radius: 15px;
}

div.notes h3 {
 font-weight: bold;
 font-size: 12px;
 margin: 0 0 5px;
 padding: 2px;
}

div.notes span.notes-normales {
 color: white;
 font-weight: normal;
 font-size: 9px;
 margin: 0 5px;
}

div.notes p {
 font-weight: bold;
 font-size: 11px;
 margin: 0 5px !important;
}

div.notes ul {
 font-weight: normal;
 font-size: 9px;
 margin: 5px 15px 5px 0 !important;
}

div.notes ul li {
 background-image: none !important;
}

div.notes ul span {
 font-weight: bold;
 color: yellow;
}

div.notes ul a {
 color: #ffffce;
}

/* Encart au sein d'un article */

div.encart {
 float: right;
 width: 50%;
 margin: 0 0 0 10px;
 line-height: 1em;
 padding: 5px;
 background-color: #FFEBAC;
 border: 1px solid #F2D794;
}

div.encart h3 {
 color: #703026;
 font-weight: bold;
 font-size: 12px;
 margin: 0 0 5px;
 padding: 2px 0;
 text-align: right;
}

div.encart p {
 font-weight: normal;
 font-size: 9px;
 margin: 5px 0 !important;
}

div.encart ul {
 font-weight: normal;
 font-size: 9px;
 margin: 0 15px 5px !important;
 list-style-type: none;
 list-style-image: none;
}

/* Nom de l'auteur de l'article */

p.auteur-article {
  text-align: right;
  font-style: italic;
}

/* Le bloc de sources en bas d'article */

a.lien-reaction {
  display: block;
  font-weight: bold;
  padding: 15px 0 15px 45px;
  background: transparent url(images/questions.png) 0 5px no-repeat;
  border-top: 1px solid #f2d794;
  margin-bottom: 10px;
}

div.lectures-complementaires {
  background: transparent url(images/net.png) 0 0 no-repeat;
  min-height: 40px;
  margin-bottom: 10px;
}

div.sources {
  background: transparent url(images/book.png) 0 0 no-repeat;
  min-height: 40px;
  margin-top: 10px;
  margin-bottom: 10px;
}

div.lectures-complementaires p, div.sources p {
  font-size: 1em;
  font-weight: bold;
    color: #703026;
  padding-left: 45px;
  margin-bottom: 0;
}

div.lectures-complementaires ul, div.sources ul {
  margin: 0px 0 0 0 !important;
  padding-left: 45px;
}

/* Conseils de lecture */

#id131 #main img, #last-conseil img {
  -moz-box-shadow: 2px 5px 5px #7D7D7D;
  -webkit-box-shadow: 2px 5px 5px #7D7D7D;
  text-shadow: 2px 5px 5px #7D7D7D;
}

/* Fonction recherche */

div#searchbox {
 margin: 1px 1% 10px 0;
 text-align: left;
}

div#searchbox fieldset {
 border: 0 !important
}

input#ajaxSearch_input {
 width: 160px;
 padding: 2px 3px;
 border: 1px #FFEEB4 solid;
}

input#ajaxSearch_input:focus,input#ajaxSearch_input:hover {
 border-color: #f2d794;
}

input#ajaxSearch_submit {
 width: 100px;
 background: #F2D794;
 padding: 1px;
 border-width: 1px;
 border-color: #FFEEB4 #f2d794 #f2d794 #FFEEB4;
 color: #a0726b;
}

div#searchbox input#ajaxSearch_submit:hover {
 border-color: #f2d794 #FFEEB4 #FFEEB4 #f2d794;
 color: #703026;
}



p.ajaxSearch_resultsInfos {
 font-weight: bold;
}

.paging1 {
 display: block;
 margin: 20px auto 20px 0;
 text-align: right;
}

.paging1 a {
 border: 1px solid #F2D794;
 padding: 0 4px
}

.paging1 a:hover {
 border: 1px solid #AA5B3D;
}
.ajaxSearch_result {
 margin: 10px 0
}
.ajaxSearch_resultLink {
 font-weight: bold;
 font-size: 1em;
}

.ajaxSearch_resultDescription {
 display: block;
 color: #AA5B3D;
 font-weight: normal;
}

span.ajaxSearch_highlight {
 color: #4C1E74;
font-weight: bold;
}




/*
css style for AjaxSearch
- tags for ajax mode are prefixed by AS_ajax_
- common or non-ajax tags are prefixed by ajaxSearch_
*/

/* Input form
-------------------------------------------------------------- */
#ajaxSearch_form , #as2_ajaxSearch_form { width: 27em; position:relative;}
#ajaxSearch_form   fieldset { margin:0; padding:0; }

#ajaxSearch_form   fieldset.inputAS { margin:0; padding:0; width:400px;}

#as0_ajaxSearch_input { width:160px; font-size:0.8em; padding:2px 2px; border:#DFDFDF inset 2px;}

#ajaxSearch_input, #as2_ajaxSearch_input {
  width:160px;
  background:#FFF;
  font-size:0.8em;
  border:2px inset gray;
  padding:4px 1px 2px 3px;
  margin:0;
}

#ajaxSearch_submit, #as2_ajaxSearch_submit {
  margin:0 0 0 5px;
  font:bold 1em Arial, Sans-serif;
  background:#FFF url(images/gradientbg.jpg) repeat-x;
  padding:2px 3px;
  color:#333;
  border:1px solid #BDBDBD;
}

#ajaxSearch_intro { margin:10px 0;}

#searchClose, #as2_searchClose{ position:absolute; left:216px; top:5px; width:16px;}
#indicator, #as2_indicator{ position:absolute; left:234px; top:5px; width:16px;}

#ajaxSearch_form.input2  #searchClose { position:absolute; left:216px; top:32px; width:16px;}
#ajaxSearch_form.input2  #indicator{ position:absolute; left:234px; top:32px; width:16px;}

#ajaxSearch_subSearch, #as2_ajaxSearch_subSearch {
  padding:3px 2px 2px 2px;
  margin:5px 0 10px 0;
  list-style:none;
}

#subSearch_maxigallery, #as2_subSearch_maxigallery {
  padding:2px 2px 2px 2px;
  margin:5px 0 10px 0;
  width:100%;
  clear:both;
}

#ajaxSearch_radio, #as2_ajaxSearch_radio {
  background:#FFFFFF;
  font-size:0.8em;
  margin:0 0 5px 0;
  padding:1px 1px 2px 1px;
}

#ajaxSearch_select, #as2_ajaxSearch_select {
  background:#FFFFFF;
  height:auto;
  width:150px;
  font-size:0.9em;
  padding:3px 1px 2px 1px;
  border:2px inset gray;
  float:left;
}

#asf_form {
  margin: 10px 0 0 0;
  padding: 0;
}

/* output results
-------------------------------------------------------------- */
#ajaxSearch_output.init, #as2_ajaxSearch_output.init {
  border: none;
  background-color: #FFFFFF;
}

#ajaxSearch_output, #as2_ajaxSearch_output  {
  font-size:90%;
  background-color:#EFEFEF;
  border:1px solid #6F9303;
  color:black;
  width:450px;
  z-index:1;
  padding:5px;
  margin:10px 0 15px 0;
}

.ajaxSearch_resultsInfos, .AS_ajax_resultsInfos  {
  margin:10px 0 10px 0;
}
.ajaxSearch_resultsDisplayed, .AS_ajax_resultsDisplayed {
display:none
}

.ajaxSearch_paging {
  display:block;
  margin:5px 0 10px;
}
.paging1, .paging2 {
  padding:5px 0 10px;
  margin:0 0 5px;
}
.paging1Infos{ display:none; margin:0 0 5px;  color: #AA5B3D; }
.paging1Prev{ margin:0; padding:8px; background:url(images/asprev.png) 0 center no-repeat;}
.paging1Next{ margin:0; padding:8px;background:url(images/asnext.png) 0 center no-repeat;}

.paging2More{ margin:10px 10px; padding:8px;background:url(images/asnext.png) 0 center no-repeat;}
.paging2Text{ margin:0 0 0 12px; color:green;}

.ajaxSearch_currentPage {
  color:#6F9303;
  font-weight:bold;
}

div .AS_ajax_result, div .ajaxSearch_result {
  padding:3px;
  margin:3px 0;
}

.AS_ajax_result {
  color:#444;
  margin-bottom:3px;
}



.AS_ajax_more,.ajaxSearch_more {
  margin:10px 0;
  height:30px;
}

.AS_ajax_more a{
  font-weight:bold;
  color:#6F670D;
}

.AS_ajax_resultsIntroFailure{
  padding:3px;
  margin: 5px 0;
}
.AS_ajax_resultsIntroFailure h3{
  color:red;
}

/* groups of results */
.grpResultsNb {
color:#CC0000;
}
.ajaxSearch_grpResultsDisplayed, .AS_ajax_grpResultsDisplayed {
display:none;
}

.ajaxSearch_grpResultName, .AS_ajax_grpResultName {
  background:url(images/img04.jpg) no-repeat left 50%;
  font:bold 1em Arial, Sans-serif;
  padding:5px 0 5px 15px;
  margin:3px 0;
}

/* highlight results */
.AS_ajax_highlight1,.ajaxSearch_highlight1 {
  color:#C00;
  font-weight:700;
  padding:0;
}

.AS_ajax_highlight2,.ajaxSearch_highlight2 {
  color:#DF5380;
  font-weight:700;
  padding:0;
}

.AS_ajax_highlight3, .ajaxSearch_highlight3{
  color:#DF53B5;
  padding:0;
  font-weight:bold;
}

.AS_ajax_highlight4, .ajaxSearch_highlight4{
  color:#DF5380;
  padding:0;
  font-weight:bold;
}

.AS_ajax_highlight5, .ajaxSearch_highlight5{
  color:#A453DF;
  padding:0;
  font-weight:bold;
}

.AS_ajax_highlight6, .ajaxSearch_highlight6{
  color:#53ADDF;
  padding:0;
  font-weight:bold;
}

/* Comment Area */
#ajaxSearch_cmtForm fieldset{
  height:135px;
}
.ajaxSearch_hiddenField {
  position:absolute;
  text-decoration:underline;
  background-color:#CC0000;
  left:0px;
  top:-500px;
  width:1px;
  height:1px;
  overflow:hidden;
}

#ajaxSearch_cmtThks{
  color:#CC0000;
  padding:0;
  margin:10px;
  font-size:1em;
  font-weight:bold;
  height:2em;
}

.ajaxSearch_cmtIntro{
  color:gray;
  font-size:1em;
  font-weight:bold;
}

#ajaxSearch_cmtArea{
  width:440px;
  height:50px;
  padding:3px;
  margin:8px 0 3px;
}

#ajaxSearch_cmtSubmit, #ajaxSearch_cmtReset{
  margin:0 0 0 5px;
  font:bold 1em Arial, Sans-serif;
  background:#FFF url(images/gradientbg.jpg) repeat-x;
  padding:2px 3px;
  color:#333;
  border:1px solid #BDBDBD;
}





/* Gallerie de la page Bickel */

div#galerie img {
 float: none;
 border: 0 !important;
 margin: 5px auto 10px;
}



/****************/
/* Divers       */
/****************/

.center {
 text-align: center;
}

.gauche {
 float: left !important;
 margin: 5px 10px 5px 0 !important
}

.droite {
 float: right;
 margin: 5ps 0 5px 10px
}

.spacer {
 clear: both;
}


/* very bottom curve */
#bottom{
    position: absolute;
    bottom: 0;
    right: 0;
  z-index: 1;
    background: transparent url(images/background-bas.jpg) bottom right no-repeat;
  height: 90px;
  width: 100%;
}


/*********************************/
/* Le Blog                       */
/*********************************/

#blog {
 margin-top: 20px;
}

#blog .billet {
 margin-bottom: 60px;
}

#blog .billet iframe {
 margin-top: 10px
}

#blog h2,
#blog h3,
#blog .content { margin-left: 80px; }

#blog div.date {
 float: left;
 width: 75px;
 height: 55px;
 background: transparent url(images/fond-date.png) top left no-repeat;
 color: #703026;
 padding: 12px 0 0;
 margin: 0;
}

#blog .date span {
 display: block;
 text-align: center;
 width: 50px;
 margin-left: 12px;
}


#blog h2 {
 margin-top: 0;
 border-bottom: 0;
}

#main #blog h2 a {
 color: #4C1E74;
 border: 0;
}

#main #blog h2 a:hover {
 color: #79529C;
}

#blog h3 {
 font-size: 9px;
 font-weight: normal;
 margin-top: 0;
 padding-bottom: 2px;
 border-bottom: 1px solid #f2d794;
}

#blog .foot span,.commentaire span {
 float: right;
 font-size: 9px;
 height: 20px;
 background: transparent url(images/questions-petit.png) top left no-repeat;
 padding: 2px 0 0 24px;
}

#blog span.h {
 font-size: 9px;
 display: none;
}

span.d {
 font-size: 12px;
 font-weight: bold;
}

span.m {
 font-size: 14px;
 font-weight: bold;
 margin-top: -3px;
}

span.y {
 font-size: 9px;
 margin-top: -1px;
}


/* Pagination du blog */

#pagination {
  text-align: center;
  color: #AA5B3D;
  font-size: 0.9em;
  margin-top: 50px
}
#pagination p {
  margin: 5px 0;
  padding-top: 10px;
  border-top: 1px solid #F2D794;

}
#ditto_pages .ditto_currentpage {
  padding: 1px 5px 2px;
  margin-right: 1px;
  background-color: #AA5B3D;
  color: #fff;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  border-radius:3px;
}
#ditto_pages .ditto_off {
    border: 1px solid #F2D794;
    padding: 1px 5px 2px;
    margin-right: 1px;
    color: #ccc;
  background-color: #C98E78;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  border-radius:3px;
}
#ditto_pages a, #ditto_pages a:link, #ditto_pages a:visited {
    border: 1px solid #F2D794;
    padding: 1px 5px 2px;
    margin-right: 1px;
    text-decoration: none !important;
    color: #AA5B3D;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  border-radius:3px;
}
#ditto_pages a:hover {
    background-color: #BB6D4F;
    color: #fff;
}

/************************************/
/* Le menu de droite (bande-droite) */
/************************************/



#sideright h1 {
 color: #4C1E74;
 font-size: 12px;
 border-bottom: 1px solid #f2d794;
 text-align: left;
}

#sideright h1 a {
 float: right;
 border: 0;
}

#sideright h1 a img {
 margin-top: 0;
 border: 0;
}

#sideright p,#sideright li {
 font-size: 10px;
 text-align: left;
}

#sideright img {
 margin-top: 20px;
 float: none;
}

.calendrier strong a { display: none }


/*********************************/
/* Spécificités                  */
/*********************************/

/* Charte du forum */


#id907 #main ul {
 width: auto;
}

#id907 #main ul li {
 background-image: none;
 padding-left: 0;
 margin: 5px 0
}

#id907 #main li b {
 font-size: 14px;
 color: #72332E;
 font-weight: bold;
 border: 0;
 padding: 2px;
}


 /******************/
 /* Le bas du site */
 /******************/

/* footer */

.footer{
    width: 100%;
    text-align: center;
}


#copyright {
 position: absolute;
 bottom: 0;
 left: 0;
 width: 210px;
}

#copyright span {
  font-size: 9px;
}

#copyright p {
  text-align: center;
  margin: 0;
}
/*
a#dessous {
 position: absolute;
 bottom: 0;
 right: 0;
 width: 25px;
 height: 25px;
}
*/

/* Classes utiles */
span.nouveau {
 color: red;
 background-color: yellow;
}

div.centrage {
    text-align: center;
    float: none;
    width: 100%
}

.plus {
 text-align: right
}
